body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#d8d8d8; height:100% }
html { height:100% }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#navigation1 { z-index:9999; float:right; margin-top:32px; height:auto; overflow:visible; position:relative }
#pictureholder { position:relative; width:100%; z-index:0; background-color:#002f6b }
#item2 { width:100%; max-width:1200px; z-index:0; margin-left:auto; margin-right:auto }
#item3 { z-index:0 }
#PromainsYard { left:0px; top:0px; width:1200px; height:560px; vertical-align:top; overflow:hidden }
#item1 { position:absolute; left:0px; top:0px; width:1172px; z-index:1; padding:20px 14px }
#contactbar { width:100%; z-index:0; background-color:#eee }
#fourLeft5 { width:22.25%; z-index:0; float:left; padding:0px 0px 0px 25px; background-color:#eee }
#fourMiddleLeft5 { width:21.25%; z-index:0; float:left; padding:0px 0px 0px 25px; margin-left:20px }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #0C60AF; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; padding:3px 20px 25px 55px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#0081D1; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#0081D1; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:260px; border-left:0; border-right:0; border-bottom:1px solid #0C60AF; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#0081D1; padding:5px 10px 5px 55px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#D8D8D8; text-decoration:none; background:#0081D1 }
#fwNav1 :hover > .sub { visibility:visible }
